Subject: [IPsec] Fw: New Version Notification for draft-ietf-ipsecme-ikev2-null-auth-06.txt

From: "Valery Smyslov" <[email-masked]>
Date: Mon, 20 Apr 2015 18:23:13 +0300

Hi all,

a new version of the draft is published.
It now updates RFC4301 and it contains the specific changes of PAD
processing text that should be followed if NULL Authenticated is supported.

Regards,
Valery & Paul.

> A new version of I-D, draft-ietf-ipsecme-ikev2-null-auth-06.txt
> has been successfully submitted by Valery Smyslov and posted to the
> IETF repository.
>
> Name: draft-ietf-ipsecme-ikev2-null-auth
> Revision: 06
> Title: The NULL Authentication Method in IKEv2 Protocol
> Document date: 2015-04-20
> Group: ipsecme
> Pages: 14
> URL: 
> http://www.ietf.org/internet-drafts/draft-ietf-ipsecme-ikev2-null-auth-06.txt
> Status: 
> https://datatracker.ietf.org/doc/draft-ietf-ipsecme-ikev2-null-auth/
> Htmlized: 
> http://tools.ietf.org/html/draft-ietf-ipsecme-ikev2-null-auth-06
> Diff: 
> http://www.ietf.org/rfcdiff?url2=draft-ietf-ipsecme-ikev2-null-auth-06
>
> Abstract:
>   This document specifies the NULL Authentication method and the
>   ID_NULL Identification Payload ID Type for the IKEv2 Protocol.  This
>   allows two IKE peers to establish single-side authenticated or mutual
>   unauthenticated IKE sessions for those use cases where a peer is
>   unwilling or unable to authenticate or identify itself.  This ensures
>   IKEv2 can be used for Opportunistic Security (also known as
>   Opportunistic Encryption) to defend against Pervasive Monitoring
>   attacks without the need to sacrifice anonymity.
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>

---

From: Kathleen Moriarty <[email-masked]>
Date: Mon, 20 Apr 2015 11:40:45 -0400

Hi Valery,

Thank you for the updates, this looks much better.  I'll kick off IETF last
call and if there are comments from the WG members on these updates, please
post them to the list.

Best regards,
Kathleen

On Mon, Apr 20, 2015 at 11:23 AM, Valery Smyslov <[email-masked]> wrote:

> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec
>

-- 

Best regards,
Kathleen